api_documentation: http://ros.org/doc/electric/api/hector_slam_launch/html
authors: Stefan Kohlbrecher
brief: hector_slam_launch contains launch files for launching hector_slam with different
  robot systems/setups/postprocessing scenarios
bugtracker: ''
depends:
- hector_geotiff
- hector_trajectory_server
- hector_mapping
- hector_map_server
depends_on: []
description: "\n\n     hector_slam_launch contains launch files for launching hector_slam\
  \ with different robot systems/setups/postprocessing scenarios\n\n  "
doc_job: doc-electric-tu-darmstadt-ros-pkg
license: BSD
maintainers: ''
metapackages:
- hector_slam
msgs: []
package_type: package
repo_name: hector_slam
repo_url: ''
srvs: []
timestamp: 1362489124.2068601
url: http://ros.org/wiki/hector_slam_launch
vcs: svn
vcs_uri: https://tu-darmstadt-ros-pkg.googlecode.com/svn/trunk/hector_slam
vcs_version: null
